[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetHintPause

Sets the value for the HintPause property.

## Declaration

Source position: forms.pp line 1833

`protected procedure TApplicationProperties.SetHintPause(`
`const AValue: Integer`
`);`

## Arguments

`AValue` |  | New value for the property.

## See also

TApplicationProperties.HintPause |  | The delay before a Hint is shown for a form or control.